<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_image" android:layout_width="52.0dip" android:layout_height="52.0dip" android:src="@drawable/default_image" android:scaleType="centerCrop" />
    <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:ellipsize="end" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_name" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:text="@string/all_images" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
    <TextView android:textSize="17.0dip" android:textColor="#ff8c8c8c" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_count" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" />
    <ImageView android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="15.0dip" android:src="@drawable/activity_imagegrid_folder_right_icon" />
</LinearLayout>